@charset "utf-8";
/**
 * 基本样式
 * @author rollin(zhangyanmei@021.com)
 */
.w1220 {
  width: 990px;
  margin: 0 auto;
}
/*首页广告*/
.index_add {
  width: 990px;
  height: auto;
  overflow: hidden;
}
.index_add .index_add_r {
  display: none;
}
/*导航*/
.nav a {
  padding: 0 9px;
  _padding: 0 8px;
}
/*热门视频*/
.hot_right {
  width: 460px;
}
.hot_news2{
  display: none;
}
/*咨询*/
.main .left {
  width: 690px;
  /*   background: red;*/
  overflow: hidden;
}
.main .left .piclist .ul1 li {
  width: 204px;
  margin-right: 0px;
  margin-right: 27px;
}
.main .left .piclist .ul1 li img {
  width: 204px;
  height: 115px;
}
.main .left .piclist .ul1 li .deso {
  overflow: hidden;
}
/*搞笑，拍客*/
.funny .left,
.Blog .left {
  width: 690px;
}
.funny .left .piclist .ul1,.Blog .left .piclist .ul1{
  padding-left:26px;
}
.funny .left .piclist .ul1 li,
.Blog .left .piclist .ul1 li {
  margin-right: 26px;
  padding-right: 0;
}
.goto_top {
  margin-left: 520px;
}
